.pagination li.active a {
    z-index: 1;
    color: #fff;
    background-color: #e2e3e8;
    border-color: #e2e3e8;

    width: 46px;
    height: 46px;
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: .75;
    font-family: Conv_Montserrat-Regular;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
    color: #000;
}

.news_paginations_wrapper ul li a {
    width: 46px;
    height: 46px;
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: .75;
    font-family: Conv_Montserrat-Regular;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
    color: #000;
}
.pagination li:first-child span {
    width: 46px;
    height: 46px;
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: .75;
    font-family: Conv_Montserrat-Regular;
    font-size: 20px;
    font-weight: 700;
    line-height: 2.2;
    color: #000;
    padding-left: 20px;
    padding-right: 15px;
}
.feedback_div{
    width: 35%;
    padding-left: 30px;
    position: relative;
}

.feedback_a {
    padding-bottom: 10px;
    border-bottom: 1px dashed #dcdfec;
    margin-bottom: 20px;
    font-family: Conv_Montserrat-Regular;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    color: #000;

}
.paragraph {
    text-indent: 40px
}
.paragraph_no p{
    text-indent: 0px;
}

.img_width img{
    height: 100%;
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-right-radius: 15px;
/* height: 615px; */
/* width: 820px; */
}
/***************Davlat ramzlari***************/
#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

/*#customers tr:nth-child(even){background-color: #f2f2f2;}*/

#customers .flag:hover {background-color: #ddd;}
#customers .gerb:hover {background-color: #ddd;}
#customers .madhiya:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

@media (min-width: 768px){
    .aaaa {

    }
}
@media (max-width: 576px){
    .aaaa{
        margin-right: -100px;
        margin-top: 210px;
        width: 300px;
    }
    .aaaaa{
        margin-top: -130px;
    }
}

.activity_wrapper {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr) ) ;
    background-color: #fff;
    color: #000000;
    padding: 10px ;
}

.activity_box {
    background-color: #ffffff;
    color: #000000;
    border: 2px solid #6ccc61;
    border-radius: 5px;
    padding: 30px;
    font-size: 110%;
    height: 110px;

}

.activity_wrapper div:hover{

    background-color: #6ccc61;
    color: #ffffff;
    /*transform: scale(1.05);*/
}

.activity_wrapper_region {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr) ) ;
    background-color: #fff;
    color: #000000;
    padding: 10px ;
}

.activity_wrapper_region div:hover{

    background-color: #6ccc61;
    color: #ffffff;
    /*transform: scale(1.05);*/
}

.activity_box_region {
    background-color: #eeeeee;;
    color: #3498db;
    border: 1px solid #cccccc;;
    border-radius: 5px;
    padding: 25px;
    text-align: center;
    font-size: 115%;
    height: 130px;

}


/*sub menu?*/
.dropbtn {
    /*background-color: #4CAF50;*/
    color: white;
    /*padding: 16px;*/
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
    background-color: #ffffff;
}

.dropdown2 {
    position: relative;
    display: inline-block;
    background-color: #9bcd9b;
}
.dropdown2 a:hover{
    transition: width 2s, height 4s;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 900;
}

.dropdown-content {
    margin-left: 350px;
    margin-top: -50px;
    width: 100%;
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
@media (max-width:991px){.dropdown-content {
    margin-left: 0px;
    margin-top: -10px;
    
}}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

.contacttext{
    position: absolute;
    left: 14%;
    right: 0;
    bottom: 0;
    height: 40px;
    width: 70%;
    /*background-color: #f4f5fa;*/
    opacity: .85;
    font-family: Conv_Montserrat-Regular;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.71;
    text-align: center;
    color: #000;
    padding: 10px;
    /*word-break: break-word;*/
    /*-o-text-overflow: ellipsis;*/
    /*text-overflow: ellipsis;*/
    /*-webkit-border-bottom-right-radius: 12px;*/
    /*-moz-border-radius-bottomright: 12px;*/
    /*border-bottom-right-radius: 12px;*/
}